@charset "utf-8";
#orchidea {
	font-size: 3em;
	text-align: center;
	color: #FF0;
	background-image: url(../obrazky/orchidea.jpg);
	margin: 0px 0px 0px 0px;
	height: 200px;
	width: 1024px;
	min-width: 1024px;
}
body {
	background: url(../obrazky/pozadi_rude.png) #1c2228;
	width: 1024px;
	margin: 0px auto;
	font: 14px Verdana;
}
h2, h3, h4, h5, h6 {
	text-align: center;
	color: #0a294b;
	font-family: Arial;
	text-shadow: 3px 3px 7px #666666;
}
h2 {
	font-size: 1.7em;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	color: white;
	text-align: center;
	text-shadow: 2px 2px 1px #0a294b;
}
nav ul {
	margin: 3px;
	list-style-type: none;
}
nav ul li {
	float: left;
	margin: 0px 0px 0px 80px;
	padding: 0px 20px;
	font-size: 17px;
	height: 73px;
	line-height: 4.3em;
}
nav ul li:hover, .aktivni {
	background: #ffbb00;
	box-shadow: 0px 0px 5px black;
}
nav a {
	color: white;
	text-decoration: none;
}
.centrovany {
	text-align: center;
}
#centrovac {
	margin: px auto;
	width: 1024px;
}
header {
	height: 76px;
	text-align: center;
	top: 0px;
	background: url(../obrazky/pozadi_rude.png) #1c2228;
	width: 100%;
}
article {
	background: url(../obrazky/pozadi.png) #009aca;
	padding: 30px 0px;
}
article header {
	width: 300px;
	float: left;
	position: static;
	background: none;
}
article section {
	width: 600px;
	float: left;
	background: white;
	border: 2px solid #006797;
	box-shadow: 2px 2px 7px #1c2228;
	padding: 20px;
	color:#00F
}
.cistic {
	clear: both;
}
.vlevo {
	float: left;
}
#foto img {
	border: 1px solid gray;
	padding: 6px;
	box-shadow: 3px 3px 6px #999999;
	margin-right: 6px;
}
#odkaz { color:#FF5
}